:root {
    --primary-color: #5fbaa7;
  }
  
  * {
    box-sizing: border-box;
  }
  
  body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 100px 150px;
    font-family: Arial, Helvetica, sans-serif;
    background-image: url("bg.jpg");
    background-position: right 10px top 50%, 0, 0;
    background-repeat: no-repeat;
    margin: auto 0;
  }
  .container{
    /* background-color: #dedede;*/ 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
    margin: auto;
    height: 80vh;
    width: 50vw;
    padding: 10% ;
    background: rgba( 255, 255, 255, 0.4 );
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
    backdrop-filter: blur( 13px );
    -webkit-backdrop-filter: blur( 13px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
  }
  h1 {
    color: var(--primary-color);
    text-align: center;
    font-size: 2rem;
 }
  
  
  .btn {
    color: #fff;
    background: var(--primary-color);
    cursor: pointer;
    border-radius: 5px;
    font-size: 1rem;
    padding: 15px 20px;
  }
  
  .bank-img {
    width: 30%;
    height: 30%;
    margin: 2%;
  }
  .currency-box{
    width: 80%;
    height: 100%;
    background-color: #fff;
    padding: 2% ;
    margin: 3% 0;
    box-shadow: -28px -22px 29px -15px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: -28px -22px 29px -15px rgba(0, 0, 0, 0.5);
    border-radius: 50px;
  }
  
  .currency{
    padding: 40px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .currency select {
    width: 50%;
    padding: 5%;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #dedede;
    font-size: 1rem;
    /* background: transparent; */
    background-image:url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%20000002%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    /* url('https://source.unsplash.com/8lnbXtxFGZw'); */
    background-position: right 10px top 50%, 0, 0;
    background-size: 12px auto, 100%;
    background-repeat: no-repeat;
  }
  
  .currency input {
    width: 50%;
    border: 0;
    background: transparent;
    font-size: 2rem;
    text-align: center;
  }
  
  .swap-rate-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .rate {
    color: var(--primary-color);
    font-size: 2rem;
    padding: 0 10px;
  }
  
  select:focus,
  input:focus,
  button:focus {
    outline: 0;
  }
  
  @media only screen and (min-width: 751px) and (max-width: 1200px){
    .currency input {
      width: 10%;
      font-size: 1rem;
    }
    .currency{
      padding: 1% 0;
  }
  .rate {
    font-size: 1rem;
    padding: 0 1%;}
    .currency select {
      width: 80%;
      padding: 5%;
      }
      .currency{
        padding: 1% 0;}
        h1 {
          text-align: center;
          font-size: 1.5rem;
       }
       .currency-box{
        width: 80%;
        height: 100%;
        padding: 8.1%;
        margin: 0.5% auto;
        box-shadow: -18px -12px 19px -5px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: -18px -12px 19px -5px rgba(0, 0, 0, 0.5);
        border-radius: 50px;
      }
      .container{
        /* background-color: #dedede;*/ 
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center; 
        margin: auto;
        height: 80vh;
        width: 60vw;
        padding: 10% ;
      }

    }
    @media only screen and (max-width: 750px) {
      .currency input {
        width: 20%;
        font-size: 1rem;
      }

    .rate {
      font-size: 1rem;
      padding: 0 1%;}
      .currency select {
        width: 50%;
        padding: 3%;
        margin: 0 auto;
        font-size: 1rem;
        }
        .currency{
          padding: 5% 0;
          }
          h1 {
            font-size: 1.2rem;
            margin-top: 5%;
         }
         .currency-box{
          width: 80%;
          height: 100%;
          padding: 2%;
          margin: 2% auto;
          box-shadow: -8px -12px 19px -1px rgba(0, 0, 0, 0.5);
          -webkit-box-shadow: -8px -2px 9px -1px rgba(0, 0, 0, 0.5);
          border-radius: 50px;
        }
        .container{
          /* background-color: #dedede;*/ 
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center; 
          margin: auto;
          height: 80vh;
          width: 65vw;
          padding: 2% ;
        }
        .btn{
          cursor: pointer;
          border-radius: 5px;
          font-size: 1rem;
          padding: 10px 10px;
          margin: 0 auto;
    }
  }
